<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Prestige Hotel</title>
		<link rel="stylesheet" type="text/css" href="../css/description.css">
		<link rel="shortcut icon" href="../image/favicon.ico">
	</head>
	<body>

		<!-- Barre du navigateur -->

		<div id="nav">	

			<img src="../image/logo.png" alt="logo" class="logo" />

			<!-- Menu -->

			<div id="barre">
				<a href="../index.html">Accueil</a>
				<a href="description.html">Chambres/Restaurant</a>
				<a href="activite.html">Activités</a>
				<a href="contact.html">Contact</a>
				<a href="charte.html">Charte</a>
			</div>

		</div> 

		<!-- Partie centrale -->

		<div id="desc">

			<h3 class="first"> Nos chambres :</h3>

			<!-- Premiere image -->

			<div class="img1">

				<img src="../image/ch1.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>

			</div>

			<div class="img2">

				<!-- Deuxième image -->

				<img src="../image/ch2.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>	

			</div>

			<div class="img3">

				<!-- Troisième image -->

				<img src="../image/ch3.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>

			</div>

			<div class="img4">

				<!-- Quatrième image -->

				<img src="../image/ch4.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>

			</div>

			<!-- Deuxieme Partie -->

			<h3 class="second"> Notre restauration :</h3>

			<div class="res1">

				<!-- Premiere image -->

				<img src="../image/res1.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>

			</div>

			<div class="res2">

				<!-- Deuxieme image -->

				<img src="../image/res2.jpg" alt="image"/>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. Nullam tristique, odio non blandit bibendum, mi odio fermentum est, id posuere mi tellus id urna. Praesent lacus felis, imperdiet vitae mollis et, maximus sit amet arcu. Aliquam at velit sit amet tellus lobortis hendrerit id ac libero. Donec nisi ex, pretium nec justo gravida, congue scelerisque sapien. Sed scelerisque mi enim, at pharetra nisl aliquam id. Curabitur et sapien nunc.Nullam at volutpat velit. Fusce rhoncus erat ut magna maximus, ut aliquet odio imperdiet. Donec egestas nibh sit amet ornare pulvinar. Cras a bibendum arcu, at tempor nulla. Donec euismod velit at leo hendrerit lobortis. Phasellus ac malesuada arcu. Aenean id elementum purus, sit amet rutrum mi. Nunc tellus felis, semper ut nibh ut, molestie consequat orci. 
				</p>

			</div>

		</div>

		<!-- Footer -->

		<footer>
	
			<div id="res">
				<h3>Nos réseaux </h3>
					<ul><a href="#" target="blank"><img src="../image/facebook.png" alt="facebook"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/twitter.png" alt="twitter"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/instagram.png" alt="instagram"></a></ul>
			</div>

			<div id="page">
				<ul>
					<h3>Pages</h3>
						<p>
							<a href="../index.html">Accueil</a><br>
						</p>
						<p>
							<a href="description.html">Chambres/Restaurant</a><br>
						</p>
						<p>
							<a href="activite.html">Activités</a><br>
						</p>
						<p>
							<a href="contact.html">Contact</a><br>
						</p>
						<p>
							<a href="charte.html">Charte</a><br>
						</p>
				</ul>
			</div>

			<div id="contact">
				<ul>
					<h3>Contact</h3>

					<p>Mail : <br> 
						t.dompy@rt-iut.re
					</p>
					<p> Téléphone : <br>
						0262991200
					</p>
					<p> Adresse : <br>
						40 Avenue De Soweto, 97410
					</p>
				</ul>
			</div>
			
		</footer>
		
	</body>
</html>
